# Generated by Django 4.0 on 2022-02-13 19:16

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0028_alter_application_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="first_name",
            field=seawatch_registration.models.ShortTextField(),
        ),
        migrations.AlterField(
            model_name="application",
            name="gender",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("male", "Male"),
                    ("female", "Female"),
                    ("none_other", "None/Other"),
                    ("prefer_not_say", "Prefer not to say"),
                ]
            ),
        ),
        migrations.AlterField(
            model_name="application",
            name="last_name",
            field=seawatch_registration.models.ShortTextField(),
        ),
        migrations.AlterField(
            model_name="language",
            name="code",
            field=seawatch_registration.models.ShortTextField(),
        ),
        migrations.AlterField(
            model_name="malformedapplication",
            name="uid",
            field=seawatch_registration.models.ShortTextField(),
        ),
    ]
